=== debian/control ===
Source: ruby-fluent-plugin-tail-multiline-ex
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fluent-plugin-tail-multiline-ex.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fluent-plugin-tail-multiline-ex.git;a=summary
Homepage: https://github.com/y-mori0110/fluent-plugin-multiline-ex
XS-Ruby-Versions: all

Package: ruby-fluent-plugin-tail-multiline-ex
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fluentd (>= 0), ruby-fluent-mixin-config-placeholders (>= 0)
# fluentd (>= 0), fluent-mixin-config-placeholders (>= 0), bundler (~> 1.3, development), fluentd (>= 0, development), fluent-mixin-config-placeholders (>= 0, development), rake (>= 0, development), flexmock (>= 0, development)
Description: merge tail_ex and tail_multiline input plugin
 merge tail_ex and tail_multiline input plugin
