=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fluent-plugin-tail-multiline-ex .*/fluent-plugin-tail-multiline-ex-(.*).tar.gz
